
User Interface - Feature #2025

Feature # 1791 (Closed): implement dynamic UI support

conversion support for the CREATE_WIDGET statement

02/21/2013 08:01 PM - Greg Shah

Status: Closed Start date: 02/21/2013

Priority: Normal Due date:  

Assignee: Constantin Asofiei % Done: 100%

Category:  Estimated time: 8.00 hours

Target version: Conversion Support for Server Features   

billable: No vendor_id: GCD

Description

History

#1 - 02/21/2013 08:02 PM - Greg Shah

This just for time tracking and association with the milestone.  All history must be placed in the parent task #1791.

#2 - 02/22/2013 10:13 PM - Greg Shah

- Status changed from New to Closed

- % Done changed from 0 to 100

#3 - 11/16/2016 11:07 AM - Greg Shah

- Target version changed from Milestone 4 to Conversion Support for Server Features
